@charset "utf-8";

.width_180 {width: 180px;}
.width_200 {width: 200px;}
.width_250 {width: 250px;}
.width_400 {width: 400px;}
.width_420 {width: 420px;}
.width_480 {width: 480px;}
.width_500 {width: 500px;}
.width_685 {width: 685px;}

#footer div.navi {width: 158px; float: left;}
#footer div.navi_w {width: 316px; float: left;}

.margin_l10 {margin-left: 10px;}
.margin_t10 {
	margin-top: 10px;
}
.margin_r20 {
	margin-right: 20px;
}
.margin_t20 {
	margin-top: 20px;
}
.padding_t0 {padding-top: 0px;}
.padding_t10 {padding-top: 10px;}
.padding_t20 {padding-top: 20px;}
.padding_t30 {padding-top: 30px;}

/*表組設定*/
table
{border-collapse:collapse;}
table th
{
	white-space: nowrap;
}
table.table_dotline {
	margin: 10px;
}
table.table_dotline th {
	font-weight: bold;
	vertical-align: top;
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dcdcdc;
	text-align: right;
	white-space: nowrap;
}
td.td_unit {
	text-align: right;
}
.td_nowarp {
	white-space: nowrap;
}

table.table_dotline td {
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dcdcdc;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
}
table.table_line_gray {
	margin: 10px;
}
table.table_line_gray th {
	background-color: #e4e4e4;
	font-weight: bold;
	padding: 5px;
	border: 1px solid #FFFFFF;
	vertical-align: top;
}
.table_line_gray td {
	padding: 5px;
	border: 1px solid #e4e4e4;
	vertical-align: top;
}
table.table_student {
	width: 100%;
}

table.table_width50 {
	width: 45%;
}
table.table_student caption,table.table_width50 caption {
	font-weight: bold;
	text-align: left;
	margin-top: 10px;
	font-size: 1.4em;
	background-image: url(../images/bg_capton.gif);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

table.table_student th,table.table_width50 th {
	font-weight: bold;
	padding: 5px;
}

table tr.left td {
	text-align: left;
	vertical-align: middle;
}
table tr.center td {
	text-align: center;
	vertical-align: middle;
}
table tr.right td {
	text-align: right;
	vertical-align: middle;
}

/*セル青*/
.th_bg_lightblue {
	background-color: #dfebff;
	border: 1px solid #FFFFFF;
}
.th_bg_blue_01 {
	background-color: #a8bbd6;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.th_bg_blue_02 {
	background-color: #4f6a9a;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.th_bg_blue_03 {
	background-color: #1e376e;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.th_bg_blue_04 {
	background-color: #0c244e;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.th_bg_lightgray {
	background-color: #F0F0F0;
	border: 1px solid #FFFFFF;
}
.th_bg_gray_01 {
	background-color: #D4D4D4;
	border: 1px solid #FFFFFF;
	color: #000000;
}
.th_bg_gray_02 {
	background-color: #A4A4A4;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.th_bg_gray_03 {
	background-color: #6A6A6A;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.th_bg_darkgray {
	background-color: #525252;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.th_bg_white {
	border: 1px solid #e1e1e1;
}
.td_bg_arrow_up {
	background-image: url(../../profile/images/shinto_arrow_up.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
.td_bg_arrow_down {
	background-image: url(../../profile/images/shinto_arrow_down.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
}
table.table_student td.td_valign_center {
	vertical-align: middle;
	text-align: center;
}
table.table_student td.td_noline {
	border: 0px;
}

table.table_student td ,table.table_width50 td{
	padding: 5px;
	vertical-align: top;
	border: 1px solid #F0F0F0;
}
table.center td {
	text-align: center;
	vertical-align: middle;
}

ul.list_all_link {
	margin: 0px;
	padding: 0px;
	float: right;
}
ol.list_number {
	list-style-type: decimal;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 30px;
}
ul.list_nomal {
	list-style-type: disc;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}


ul.list_all_link li {
	background-image: url(../images/icon_arrow_all.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
ul.list_file {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
ul.list_photo {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
ul.list_photo li {
	background-image: url(../images/bg_box_ph.gif);
	background-repeat: no-repeat;
	padding: 10px;
	float: left;
	width: 200px;
	margin-right: 8px;
	height: 220px;
	margin-bottom: 10px;
}
ul.list_photo  li.h150 {
	height: 150px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
}
ul.list_arrow_blue {
	margin: 10px;
}
ul.list_arrow_blue li {
	background-image: url(../images/icon_arrow_all.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.list_circle li {
	list-style-type: none;
	padding-top: 5px;
	padding-left: 1em;
	text-indent: -1em;
}
.file_pdf {
	background-image: url(../images/icon_file_pdf.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.file_word {
	background-image: url(../images/icon_file_word.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.file_exl {
	background-image: url(../images/icon_file_exl.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.file_gray {
	background-image: url(../images/icon_file_gray.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.file_page {
	background-image: url(../images/icon_file.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}



iframe.iframe_h80 {
	width: 645px;
	height: 80px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	clear: both;
	float: none;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
}
iframe.iframe_h150 {
	width: 645px;
	height: 150px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	clear: both;
	float: none;
	padding-left: 10px;
}
iframe.iframe_all {
	width: 645px;
	height: 400px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	clear: both;
	float: none;
	padding-left: 10px;
}
iframe.iframe_kinkyo {
	width: 650px;
	height: 230px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	float: none;
	padding: 0px;
	position: absolute;
	left: 15px;
	top: 70px;
}
iframe.iframe_life_kinkyo {
	width: 720px;
	height: 600px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	clear: both;
	float: none;
	padding-left: 0px;
}
.frame_news {
	width: 645px;
	height: 250px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	clear: both;
	float: none;
	padding-left: 10px;
}
.frame_list_box h2 {
	float: left;
	margin: 0px;
	padding: 0px;
}
.frame_list_box {
	background-image: url(../images/bg_main_left.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 655px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
#box_bord {
	background-image: url(../images/bg_bord.gif);
	background-repeat: no-repeat;
	height: 300px;
	width: 663px;
	padding: 10px;
	margin-top: 10px;
	position: relative;
}#box_bord h2 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 320px;
}

ul.list_banner {
	padding: 0px;
	width: 225px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
ul.list_banner li {
	margin-bottom: 10px;
}
#content_right h2 {
	background-image: url(../images/bg_h2.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 665px;
	padding-top: 13px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
	display: block;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: both;
	font-size: 1.4em;
	font-weight: bold;
	line-height:1.4em
}
#content_right h3 {
	background-image: url(../images/bg_h.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	width: 660px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	display: block;
	clear: both;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	background-color: #f7f7f7;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cdcdcd;
	font-size: 1.2em;
	font-weight: bold;
}
#content_right h4 {
	display: block;
	padding-right: 5px;
	padding-left: 20px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(../images/bg_h4.gif);
	background-repeat: no-repeat;
	background-position: 4px 5px;
	clear: both;
	font-size: 1.2em;
	font-weight: bold;
	line-height:1.2em
}

table.nissin_3nen {
	width: 330px;
	border-collapse: collapse;
	margin-bottom: 10px;
	}
table.nissin_3nen td,
table.nissin_3nen th {
	border: 1px solid #e1e1e1;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	text-align: center;
}
table.nissin_3nen th{
	background-color: #EFEFEF;
}
dl.nissinkan {
	float: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #e1e1e1;
	border-bottom-color: #e1e1e1;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 514px;
}
dl.nissinkan dt,
dl.nissinkan dd {
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	float: left;
	margin: 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #e1e1e1;
	border-left-color: #e1e1e1;
}
dl.nissinkan dt {
	clear: both;
	background-color: #EFEFEF;
	width: 80px;
}
dl.nissinkan dd {
	width: 400px;
}
h5 {
	font-size: 100%;
	font-weight: bold;
	margin-top: 10px;
	clear: both;
}
.kousi {
	margin-top: 5px;
	border-collapse: collapse;
	width: 680px;
}
.kousi td,
.kousi th {
	padding-right: 8px;
	padding-left: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e1e1e1;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: top;
}
.kousi th {
	font-weight: bold;
	background-color: #EBEBEB;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.kousi td.grade {
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-right-style: none;
}
.kousi td.right {
	border-right-style: none;
}
table.seminar {
	border-collapse:collapse;
	margin-top: 10px;
}
table.seminar td {
	background-image: url(../images/bg_box_ph.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 200px;
	padding-right: 18px;
	padding-left: 10px;
	padding-top: 10px;
	vertical-align: top;
}
table.seminar td.s_foot{
	background-image: url(../images/bg_box_foot.gif);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	height: 8px;
	line-height: 0px;
	text-indent: -9999px;
	overflow: hidden;
	padding: 0px;
}
table.seminar td p {
	padding: 0px;
	margin: 0px;
}
table.seminar td img {
	margin-top: 4px;
	margin-bottom: 4px;
	width: 200px;
}

div#nichijyo {
	float: left;
	width: 700px;
}
div#nichijyo .wrap {
	float: left;
	width: 220px;
	margin-top: 10px;
	margin-right: 10px;
}
div#nichijyo .body {
	background-image: url(../images/bg_box_ph.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 200px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	vertical-align: top;
	margin: 0px;
}
div#nichijyo .foot {
	background-image: url(../images/bg_box_foot.gif);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	height: 8px;
	line-height: 0px;
	text-indent: -9999px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	width: 220px;
}
div#nichijyo .body p {
	padding: 0px;
	margin: 0px;
}
div#nichijyo .body img {
	margin-top: 4px;
	margin-bottom: 4px;
	width: 200px;
}

ul.club {
	float: left;
	margin-top: -5px;
	margin-bottom: 20px;
	margin-left: 10px;
}
ul.club li {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	font-weight: bold;
	background-color: #E3E3E3;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	height: 60px;
	width: 165px;
	line-height: 140%;
}
ul.club li a {
	margin: 0px;
	padding: 5px;
	height: 50px;
	width: 155px;
	display: block;
}
ul.club li div {
	margin: 0px;
	padding: 5px;
	height: 50px;
	width: 155px;
	font-weight: bold;
	color: #666666;
}
ul.club li img {
	float: right;
	height: 50px;
	width: 50px;
}
ul.club_ph {
	float: left;
	margin-top: 25px;
	margin-left: 0px;
}
ul.club_ph li {
	float: left;
	margin-bottom: 25px;
	width: 330px;
}
ul.club_ph li.left {
	margin-right: 25px;
}
ul.club_ph li img {
	width: 330px;
}
ul.club_ph li p {
	text-align: center;
}
ul.club_ph2 {
	float: right;
	margin-top: 25px;
	margin-left: 0px;
}
ul.club_ph2 li {
	float: right;
	margin-bottom: 25px;
}
ul.club_ph2 li.left {
	margin-left: 25px;
}
ul.club_ph3 {
	float: left;
	margin-top: 25px;
	margin-left: 0px;
}
ul.club_ph3 li {
	float: left;
	margin-bottom: 25px;
}
ul.club_ph3 li.left {
	margin-right: 25px;
}
ul.club_ph3 li p {
	text-align: center;
}
h5.club {
	font-size: 110%;
	font-weight: bold;
	margin-top: 0px;
	clear: both;
	margin-bottom: 20px;
	background-color: #2C539A;
	line-height: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	color: #FFFFFF;
}
a.club {
	background-image: url(../images/bread_arrow.gif);
	background-position: left center;
	padding-left: 10px;
	display: block;
	background-repeat: no-repeat;
	float: right;
}
.kinshi_title {
	margin-right: 20px;
	margin-left: 20px;
	float: left;
	margin-bottom: 20px;
}
.kinshi_title span {
	font-size: 120%;
	font-weight: bold;
}
.kinshi_title img {
	float: right;
	margin-left: 20px;
}
